function FileData_Pairs(x)
{
x.t("commander","working");
x.t("commander","software");
x.t("commander","power");
x.t("commander","(pcv)");
x.t("working","power");
x.t("editing","saving");
x.t("allows","configure");
x.t("loading","editing");
x.t("aspects","power");
x.t("software","allows");
x.t("saving","maps");
x.t("power","commander");
x.t("configure","aspects");
x.t("(pcv)","including");
x.t("including","loading");
}
